PYINFRA(1)

NAME
pyinfra - state based and programmable server deployment tool

SYNOPSIS
$ pyinfra -i <inventory script name/single host> --run <operation> <args>

$ pyinfra -i <IP address> --run server.user www-data --user root --key ~/.ssh/sshkey -v

$ pyinfra -i <inventory script name/single host> <deploy script name>

DOCUMENTATION
Please see </usr/share/doc/pyinfra/html/index.html> for the documentation.

OPTIONS
Please see the output of $ pyinfra --help for a complete list of options.

AUTHORS
Pyinfra is written by Nick Barrett <pointlessrambler@gmail.com>.